1 Reply Latest reply on Dec 9, 2008 9:01 AM by Richard Opalka

    Implement WS-Security on JBoss 4.0.5

    Bryk Lee Newbie

      Hi,

      I had tried to implement the WS-Security on JBoss 4.0.5. The web-services is using JAX-WS 2.1.

      I had searched from this and some other forums, understood that the server side coding would required this annotation:

      @EndpointConfig(configName = "Standard WSSecurity Endpoint")

      But my IDE, Netbean gave a reference error of EndpointConfig class. I believe the Jboss 4.0.5 doesn't come with this class by default. Any workaround on this?